.My_account {
  padding: 30px 0 60px;
}

.My_account .My_account_main {
  border-radius: 12px;
}

.My_account .My_account_sidebar {
  background: #ffffff;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0px 3px 10px #0000002b;
  height: auto;
}

.My_account .My_account_sidebar_nav {
  display: flex;
  flex-direction: column;
}

.My_account .My_account_sidebar_nav .nav-item {
  width: 100%;
}

.My_account .My_account_sidebar_nav .nav-link {
  width: 100%;
  border-radius: 0;
  background: #ffffff;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 15px;
  transition: all 0.3s ease;
  border: none;
  font-family: "Roboto";
}
.My_account .common-section-header .common-section-title {
  color: #000;
}
.My_account .My_account_sidebar_nav .nav-link.active {
  background: #27a8e0;
  color: #ffffff;
}

.My_account .My_account_sidebar_nav .nav-link:hover {
  background: #27a8e023;
  color: #000000;
}

.My_account .My_account_sidebar_nav .nav-item:first-child .nav-link {
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
}

.My_account .My_account_sidebar_nav .nav-item:last-child .nav-link {
  border-bottom-left-radius: 14px;
  border-bottom-right-radius: 14px;
}

.My_account .My_account_content {
  /* padding: 5px; */
  background: #ffffff;
  border-radius: 14px;
  min-height: 100%;
}

.account_row {
  row-gap: 20px;
}

/* Desktop */
.desktop_sidebar {
  display: block;
}

.mobile_div {
  display: none;
}

/* Dropdown Button */
.My_account .mobile_div .dropdown .dropdown_button {
  width: 100%;
  border: none;
  border-radius: 3px;
  padding: 10px 16px;
  background: #27a8e0;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: none !important;
}

.My_account .mobile_div .dropdown .dropdown_button:focus,
.My_account .mobile_div .dropdown .dropdown_button:active {
  box-shadow: none !important;
  border: none !important;
}

.My_account .mobile_div .dropdown-menu .dropdown-item {
  width: 100%;
  border-radius: 0 !important;
  background: #ffffff;
  color: #000000 !important;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 15px !important;
  transition: all 0.3s ease;
  border: none;
  font-family: "Roboto";
  text-decoration: none;
  display: block;
}

.My_account .mobile_div .dropdown-menu .dropdown-item.active {
  background: #27a8e0 !important;
  color: #ffffff !important;
}

.My_account .mobile_div .dropdown-menu .dropdown-item:hover {
  background: #f2f2f2 !important;
  color: #27a8e0 !important;
}
.My_account .mobile_div .dropdown-menu .dropdown-item.active-dropdown-item {
  background: #27a8e0 !important;
  color: #ffffff !important;
}

.My_account
  .mobile_div
  .dropdown-menu
  .dropdown-item.active-dropdown-item:hover {
  background: #333333 !important;
  color: #ffffff !important;
}

/* First Item Radius */
.My_account .mobile_div .dropdown-menu .dropdown-item:first-child {
  border-top-left-radius: 14px !important;
  border-top-right-radius: 14px !important;
}

.My_account .mobile_div .dropdown-menu .dropdown-item:last-child {
  border-bottom-left-radius: 14px !important;
  border-bottom-right-radius: 14px !important;
}

.My_account .mobile_div .dropdown-menu .dropdown-item.active:hover {
  background: #333333 !important;
  color: #ffffff !important;
}

.My_account .dropdown-menu.show {
  width: 100% !important;
  display: block;
  border-radius: 14px;
  padding: 0 !important;
}

.My_account_profile .upload_btn_div {
  display: flex;
  gap: 10px;
}

.My_account_profile .result_select__control {
  min-height: 100% !important;
}
.My_account_profile .edit_buttons_wrapper {
  display: flex;
  gap: 10px;
  justify-content: center;
}
.My_account_profile .edit_icon {
  cursor: pointer;
  color: #000;
}
.My_account_profile .edit_icon:hover {
  color: #27a8e0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .desktop_sidebar {
    display: none;
  }

  .mobile_div {
    display: block;
    margin-bottom: 20px;
  }

  .My_account .My_account_sidebar {
    overflow: visible;
  }

  .My_account .mobile_div .tabs_main_div .tab_name {
    margin: 0;
  }
  .My_account .mobile_div .dropdown-menu .dropdown-item {
    font-size: 15px;
  }
  .My_account {
    padding: 14px 0 60px;
  }
}

/* Mobile */
@media (min-width: 0px) and (max-width: 767px) {
  .My_account {
    padding: 10px 0 40px 0;
  }
  .My_account .mobile_div .dropdown-menu .dropdown-item {
    font-size: 13px;
    padding: 8px 15px !important;
  }
  .desktop_sidebar {
    display: none;
  }

  .mobile_div {
    display: block;
    margin-bottom: 20px;
  }

  .My_account .My_account_sidebar {
    overflow: visible;
    border-radius: 12px;
  }

  .My_account .My_account_sidebar_nav .nav-link {
    font-size: 14px;
    padding: 14px 18px;
  }

  .My_account .mobile_div .tabs_main_div .tab_name {
    font-size: 14px;
    margin: 0;
  }

  .My_account .mobile_div .dropdown .dropdown_button {
    font-size: 14px;
  }
}

/* ====================================== */

/* ==================== Subscription Css ================== */

/* Subscription Pack Css  */

.Subscription_Pack {
  margin: 30px 0;
}

.Subscription_Pack .custom_select {
  display: flex;
  justify-content: end;
}

.Subscription_Pack .title_div {
  margin-bottom: 20px;
}

.Subscription_Pack .title_div .top_text {
  color: #09558f;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0px;
}

.Subscription_Pack .title_div .sub_text {
  color: #09558f;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 0px;
}

.Subscription_Pack .packages_section .swiper-wrapper {
  padding: 50px 0px;
}

.Subscription_Pack .packages_section .swiper-wrapper .swiper-slide {
  padding: 10px;
}

.Subscription_Pack .packages_section {
}

.Subscription_Pack .packages_section .outer_card {
  position: relative;
}

.Subscription_Pack .packages_section .outer_card.active {
  transform: scale(1.05);
}

.Subscription_Pack .packages_section .package_card {
  width: 100%;
  background: #fff;
  border-radius: 12px;
  padding: 28px 22px;
  border: 1px solid #e5e5e5;
  position: relative;
  transition: 0.3s ease;
  z-index: 2;
}

.Subscription_Pack .packages_section .recommended_badge {
  position: absolute;
  top: -36px;
  left: 50%;
  transform: translateX(-50%);
  background: #8bc541;
  color: #fff;
  padding: 10px 20px 19px;
  border-radius: 12px 12px 0 0;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  z-index: -1;
}

.Subscription_Pack .packages_section .package_card h3 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #000;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow-wrap: break-word;
  word-break: normal;
}

.Subscription_Pack .packages_section .package_card h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #000;
}

.Subscription_Pack .packages_section .package_card .subtitle {
  color: #808080;
  font-size: 12px;
  margin-bottom: 22px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow-wrap: break-word;
  word-break: normal;
}

.Subscription_Pack .packages_section .package_card .package_btn {
  width: 100%;
  height: 36px;
  border: none;
  border-radius: 4px;
  background: #f5f5f5;
  color: #808080;
  font-size: 13px;
  font-weight: 500;
  cursor: pointer;
  margin-bottom: 28px;
  transition: 0.3s;
}

.Subscription_Pack .packages_section .outer_card.active .package_btn {
  background: #27a8e0;
  color: #fff;
}

.Subscription_Pack .packages_section .package_card ul {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 189px;
  overflow-y: auto;
  scrollbar-width: thin;
}

.Subscription_Pack .packages_section .package_card ul li {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 18px;
  font-size: 13px;
  color: #000;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow-wrap: break-word;
  word-break: normal;
}

.Subscription_Pack .packages_section .package_card .check_icon {
  font-size: 18px;
  color: #000;
  margin-right: 8px;
}

.Subscription_Pack .bottom_btns {
  display: flex;
  justify-content: center;
  align-items: center;
}

.Subscription_Pack .bottom_btns .Gray_Btn_holder .Gray_Btn {
  border-radius: 8px;
  font-size: 18px;
  padding: 10px 15px;
  color: #09558f;
  font-weight: 500;
  line-height: normal;
  margin-right: 10px;
}

.Subscription_Pack .bottom_btns .Green_btn_holder .Green_btn {
  border-radius: 8px;
  font-size: 18px;
  padding: 10px 15px;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Subscription_Pack {
    padding: 20px 0px;
  }

  .Subscription_Pack .title_div .top_text {
    font-size: 18px;
  }

  .Subscription_Pack .title_div .sub_text {
    font-size: 14px;
  }

  .Subscription_Pack .packages_section .package_card {
    padding: 10px;
  }

  .Subscription_Pack .packages_section .recommended_badge {
    font-size: 13px;
  }

  .Subscription_Pack .packages_section .package_card .check_icon {
    font-size: 16px;
  }

  .Subscription_Pack .packages_section .package_card h2 {
    font-size: 20px;
  }

  .Subscription_Pack .bottom_btns .Green_btn_holder .Green_btn,
  .Subscription_Pack .bottom_btns .Gray_Btn_holder .Gray_Btn {
    font-size: 14px;
    padding: 10px 10px;
  }
}

@media (max-width: 991px) {
  .package_card {
    width: 100%;
    max-width: 400px;
  }

  .package_card.active {
    transform: scale(1);
  }
}

/* Subscription History Css */

.Subscription_History {
  margin: 30px 0;
}

.Subscription_History .title {
  font-size: 20px;
  font-weight: 500;
  color: #111111;
}

.Subscription_History .table_wrapper {
  width: 100%;
  background: #ffffff;
  border-radius: 18px;
  overflow: hidden;
  box-shadow: 0px 0px 6px #00000029;
  margin-top: 10px;
  overflow-x: auto;
}

.Subscription_History .subscription_table {
  width: 100%;
  border-collapse: collapse;
  min-width: 700px;
}

.Subscription_History .subscription_table thead {
  background: #27a8e0;
}

.Subscription_History .subscription_table th {
  color: #ffffff;
  padding: 18px 40px;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  text-align: center;
}

.Subscription_History .subscription_table tbody {
  display: block;
  max-height: 400px;
  overflow-y: auto;
  scrollbar-width: none;
}

.Subscription_History .subscription_table tbody::-webkit-scrollbar {
  display: none;
}

.Subscription_History .subscription_table thead,
.Subscription_History .subscription_table tbody tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.Subscription_History .subscription_table td {
  padding: 10px 40px;
  font-size: 15px;
  color: #111111;
  text-align: center;
  vertical-align: middle;
}

.Subscription_History .plan_name {
  font-weight: 600;
}

.Subscription_History .amount {
  color: #86b817 !important;
  font-weight: 500;
}

.Subscription_History .start_date {
  font-weight: 600 !important;
  color: #000000;
}

@media (max-width: 768px) {
  .Subscription_History .subscription_table {
    min-width: 650px;
  }

  .Subscription_History .subscription_table th,
  .Subscription_History .subscription_table td {
    padding: 16px 20px;
    font-size: 14px;
  }

  .Subscription_History .title {
    font-size: 18px;
  }
}

/* =========== Profile Css */

.My_account_profile {
  background: #fff;
  padding: 0px;
  border-radius: 10px;
}

.My_account_profile .gray_wrapper .btn_text {
  background: #b2e8ff;
  border-radius: 6px;
  border: none;
  color: #004563;
  font-size: 12px;
  font-weight: 500;
}

.My_account_profile .common-section-header .common-section-title {
  font-size: 20px;
  margin: 0 0 10px 0px;
  color: #000000;
}

.My_account_profile .profile_top_section {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
}

.My_account_profile .profile_top_section .profile_left {
  display: flex;
  align-items: center;
  gap: 15px;
}

.My_account_profile
  .profile_top_section
  .profile_left
  .My_account_profile_image {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  border: 1px solid #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.My_account_profile
  .profile_top_section
  .profile_left
  .My_account_profile_image
  .profile_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.My_account_profile
  .profile_top_section
  .profile_upload_content
  .profile_upload_btns {
  display: flex;
  align-items: center;
  gap: 10px;
}

.My_account_profile .profile_top_section .profile_upload_content .remove_btn {
  border: none;
  background: #f5f5f5;
  color: #808080;
  padding: 6px 14px;
  border-radius: 4px;
  font-size: 12px;
  cursor: pointer;
}

.My_account_profile .profile_top_section .profile_subscription {
  text-align: right;
}

.My_account_profile
  .profile_top_section
  .profile_subscription
  .subscription_text {
  margin-bottom: 4px;
  font-size: 13px;
  color: #000;
  font-weight: 600;
  font-family: Roboto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.My_account_profile
  .profile_top_section
  .profile_subscription
  .subscription_head {
  margin: 0;
  font-size: 16px;
  color: #000000;
  font-family: "Roboto";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.My_account_profile .profile_divider {
  width: 100%;
  height: 1px;
  background: #e9e9e9;
  margin: 25px 0;
}

.My_account_profile .My_account_form_group {
  margin-bottom: 25px;
}

.My_account_profile .My_account_form_group .phone_container {
  width: 100% !important;
}

.My_account_profile .logout_btn_wrapper {
  text-align: center;
  margin-top: 15px;
}

.My_account_profile .btn_wrapper .btn_text {
  background: #b50303;
  border-radius: 4px;
  border: none;
  color: #ffff;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
}

@media (min-width: 0px) and (max-width: 574px) {
  .My_account_profile {
    padding: 0px 3px;
  }

  .btn_wrapper .btn_text {
    font-size: 13px;
    padding: 7px 20px;
  }

  .My_account_profile .common-section-header .common-section-title {
    font-size: 15px;
  }

  .My_account_profile .profile_top_section .profile_upload_content .remove_btn {
    padding: 6px 12px;
  }
  .My_account_profile .My_account_form_group {
    margin-bottom: 15px;
  }
  .My_account_profile .profile_top_section {
    display: flex;
    align-items: normal;
    justify-content: space-between;
    flex-direction: column;
    gap: 10px;
  }
  .My_account_profile .profile_divider {
    margin: 5px 0;
  }
  .My_account_profile
    .profile_top_section
    .profile_subscription
    .subscription_head {
    font-size: 13px;
  }

  .My_account_profile
    .profile_top_section
    .profile_subscription
    .subscription_text {
    font-size: 12px;
  }

  .My_account_profile
    .profile_top_section
    .profile_left
    .My_account_profile_image {
    width: 60px;
    height: 60px;
  }
  .account_row {
    row-gap: 0px;
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .My_account_profile {
    padding: 10px;
  }

  .btn_wrapper .btn_text {
    font-size: 14px;
    padding: 7px 20px;
  }

  .My_account_profile .common-section-header .common-section-title {
    font-size: 17px;
  }

  .My_account_profile .profile_top_section .profile_upload_content .remove_btn {
    padding: 6px 12px;
  }

  .My_account_profile .profile_top_section {
    display: flex;
    align-items: normal;
    justify-content: space-between;
  }

  .My_account_profile
    .profile_top_section
    .profile_subscription
    .subscription_head {
    font-size: 14px;
  }
  .account_row {
    row-gap: 0px;
  }

  .My_account_profile
    .profile_top_section
    .profile_subscription
    .subscription_text {
    font-size: 13px;
  }

  .My_account_profile
    .profile_top_section
    .profile_left
    .My_account_profile_image {
    width: 65px;
    height: 65px;
  }
}
